Subject: Ticket Assigned - Refund or Exchange
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:42:14 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund or Exchange Email sent on behalf of Rasha Kayyali (Mobile No. 66264980) Order No.
8266379705

Dear customer service,
I recieved items that I did not order as per the attached pictures so I
would like you to either refund my money or exchange to the items I
ordered.

Kindly take into consideration that I was continuously trying to reach you
without any action or feedback from your side so I would appreciate
resolving this issue immediately.

Regards,
Rasha Kayyali

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797485